[
  {
    "chunk_id": 5,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'JsonHttpDataAdapterReport', total 1 fields. Fields: totalResults(java.lang.Integer).",
    "raw_xml": "<field name=\"totalResults\" class=\"java.lang.Integer\">\n\t\t<property name=\"net.sf.jasperreports.jsonql.field.expression\" value=\"totalResults\" />\n\t</field>\n\t",
    "context": "Report 'JsonHttpDataAdapterReport' field definitions",
    "metadata": {
      "field_names": [
        "totalResults"
      ],
      "field_types": {
        "totalResults": "java.lang.Integer"
      },
      "field_expressions": {
        "totalResults": {
          "property": "net.sf.jasperreports.jsonql.field.expression",
          "value": "totalResults"
        }
      },
      "count": 1
    }
  },
  {
    "chunk_id": 5,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'JsonHttpDataAdapterReport', total 1 fields. Fields: totalResults(java.lang.Integer).",
    "raw_xml": "<field name=\"totalResults\" class=\"java.lang.Integer\">\n\t\t<property name=\"net.sf.jasperreports.jsonql.field.expression\" value=\"totalResults\" />\n\t</field>\n\t",
    "context": "Report 'JsonHttpDataAdapterReport' field definitions",
    "metadata": {
      "field_names": [
        "totalResults"
      ],
      "field_types": {
        "totalResults": "java.lang.Integer"
      },
      "field_expressions": {
        "totalResults": {
          "property": "net.sf.jasperreports.jsonql.field.expression",
          "value": "totalResults"
        }
      },
      "count": 1
    }
  }
]